{
  "name": "filter-cli",
  "version": "1.0.0",
  "description": "A CLI app that filter list of elements containing a pattern",
  "author": "Saber Mnasri <saber.mnasri@hotmail.com>",
  "license": "MIT",
  "homepage": "https://gitlab.com/saber.mnasri/filter-cli#readme",
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:saber.mnasri/filter-cli.git"
  },
  "engines": {
    "node": ">=8"
  },
  "keywords": [
    "filter",
    "count",
    "cli"
  ],
  "bin": {
    "filter-cli": "bin/filter-cli"
  },
  "scripts": {
    "test": "jest -w 2"
  },
  "devDependencies": {
    "jest": "^29.6.0"
  }
}
